{
  "navigationStyle": "custom",
  "navigationBarTitleText": "周边",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-navbar": "/uview-ui/components/u-navbar/u-navbar",
    "u-search": "/uview-ui/components/u-search/u-search",
    "dt-login": "/comps/dt_login",
    "dt-empty": "/comps/dt_empty",
    "dt-unit-head": "/comps/dt_unit_head_v2",
    "dt-goods-list-h": "/comps/dt_goods_list_h",
    "ls-swiper": "/comps/mosowe-swiper",
    "dt-goods-list-home": "/comps/dt_goods_list_home",
    "scroll-menu": "/comps/scroll_menu",
    "dt-custom-bar": "/comps/dt_custom_bar",
    "dt-goods-list-home02": "/comps/dt_goods_list_home02"
  }
}